/* CSS Document */

@charset "utf-8";
.nav-menu {
	font-family: Tw Cen Mt;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	background-color: #2A3F55;
	background-repeat: no-repeat;
	overflow: hidden;
	visibility: visible;
	z-index: auto;
	height: auto;
	width: auto;
	align-items: center;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #2A3F55;
}

li {
    float: left;
}

li a {
    display: block;
    color: white;
    text-align: center;
    padding: 16px;
    text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
li a:hover {
    background-color: #FDFDFD;
	color: #2A3F55;
}
.active {
    background-color: #FDFDFD;
	color: #2A3F55;
}

